@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.13.1/font/bootstrap-icons.css");
@import url("https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&family=Sansation:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap");
/* ---------------------------------- System Colors ----------------------------------  */
/* ---------------------------------- HTML5 Tags ----------------------------------  */
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
  display: block;
}

audio, canvas, video {
  display: inline-block;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

/* ---------------------------------- Form Error ---------------------------------- */
select.error, input[type=text].error, input[type=password].error, input[type=email].error, input[type=tel].error, textarea.error, button.error {
  border: solid 1px #D14646 !important;
  border-radius: 6px 6px 6px 0;
}

.errormsg {
  font-weight: normal;
  color: #fff;
  background-color: #D14646;
  padding: 5px 15px;
  line-height: 20px;
  white-space: nowrap;
}
.errormsg .arrow {
  display: none;
  z-index: 1;
  position: absolute;
  top: -8px;
  left: 15px;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #D14646;
}

/* ---------------------------------- Responsive items ---------------------------------- */
table, img, iframe {
  max-width: 100%;
  height: auto;
}

ul, ol {
  margin: 1em 0;
  padding: 0 0 0 40px;
}

.img-responsive, .vdo-responsive {
  width: 100%;
  display: block;
}

.img-hidden {
  visibility: hidden;
}

/* ---------------------------------- Fluid Youtube Video ---------------------------------- */
.vdowrap {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.vdowrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* ---------------------------------- Main ---------------------------------- */
html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  border: 0;
  margin: 0;
  padding: 0;
}

body {
  font-family: "Figtree";
  border: 0;
  margin: 0;
  padding: 0;
  font-size: 18px;
}
body:after {
  content: "desktop";
  display: none;
}

@media (max-width: 992px) {
  body:after {
    content: "tablet";
  }
}
@media (max-width: 768px) {
  body:after {
    content: "tablet";
  }
}
@media (max-width: 576px) {
  body:after {
    content: "mobile";
  }
}
@media (max-width: 320px) {
  body:after {
    content: "mobile";
  }
}
.left {
  float: left;
}

.right {
  float: right;
}

.clr {
  clear: both;
}

.point {
  cursor: pointer;
}

.anchor {
  padding-top: 40px;
  margin-top: -40px;
}

.border {
  border: solid 1px #D14646;
}

*:focus {
  outline: none !important;
}

.container {
  max-width: 1500px;
}
.container-md {
  max-width: 1200px;
}
.container-sm {
  max-width: 640px;
}

/* ---------------------------------- H1, H2, H3 ---------------------------------- */
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 {
  font-family: "Sansation";
  font-weight: 700;
  color: #000;
  overflow: hidden;
  text-overflow: ellipsis;
}

h1, .h1 {
  font-size: 50px;
}

h2, .h2 {
  font-size: 28px;
}

h3, .h3 {
  font-size: 20px;
  line-height: 20px;
  text-align: left !important;
  border-left: solid 6px #C51A1B;
  padding-left: 10px;
}

h4, .h4 {
  font-size: 24px;
}

h5, .h5 {
  font-size: 20px;
}

h6, .h6 {
  font-size: 16px;
}

@media (max-width: 576px) {
  h1, .h1 {
    font-size: 32px;
  }
  h2, .h2 {
    font-size: 26px;
  }
  h3, .h3 {
    font-size: 20px;
    line-height: 22px;
  }
}
/* ---------------------------------- Helper ---------------------------------- */
.helper {
  color: #b7b7b7;
  font-size: 12px;
}

/* ---------------------------------- Helpbox ---------------------------------- */
.helpbox {
  cursor: pointer;
  color: #C51A1B;
  position: absolute;
  margin-top: -2px;
  margin-left: 5px;
  font-size: 20px;
}

/* ---------------------------------- Input ---------------------------------- */
::placeholder, ::-webkit-input-placeholder, :-moz-placeholder, ::-moz-placeholder, :-ms-input-placeholder {
  color: rgba(0, 0, 0, 0.631372549) !important;
  opacity: 1 !important;
}

input[type=button], input[type=submit] {
  border-radius: 0;
}

input[type=tel], input[type=email], input[type=number], input[type=text], input[type=password], input[type=search] {
  border-radius: 8px;
  border: none;
  height: 45px;
}

input.focus, input:focus, input.active.focus, input.active:focus, input.form-control:focus, textarea.focus, textarea:focus, textarea.active.focus, textarea.active:focus, textarea.form-control:focus, .btn.focus, .btn:focus, .btn.active.focus, .btn.active:focus, .btn.form-control:focus {
  border: solid 1px transparent;
  outline-width: 0 !important;
  outline: none !important;
  box-shadow: none !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
}

/* ---------------------------------- Checkbox ---------------------------------- */
input[type=checkbox] {
  width: 13px;
  height: 13px;
  margin: 5px 0 0 0;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeSpeed;
  display: block;
  float: left;
  position: relative;
  cursor: pointer;
}
input[type=checkbox]:after {
  border: solid 1px #000;
  margin: -1px 0 0 -2px;
  height: 15px;
  width: 15px;
  font-size: 13px;
  line-height: 13px;
  background: #fff;
  content: "";
  text-align: center;
  position: absolute;
  cursor: pointer;
  border-radius: 2px !important;
}
input[type=checkbox]:checked:after {
  background: #C51A1B;
  border-color: #C51A1B;
  content: "\f26e";
  font-family: "bootstrap-icons";
  color: #fff;
}
input[type=checkbox]:disabled:after {
  background: lightgray !important;
  border-color: lightgray !important;
}

.checkbox label {
  font-size: 14px;
  padding: 0px;
  margin: 0px;
  cursor: pointer;
}
.checkbox label input[type=checkbox] {
  margin-right: 0px !important;
  cursor: pointer;
}

.form-check-label {
  font-size: 14px;
}

/* ---------------------------------- Radio ---------------------------------- */
input[type=radio]:after {
  border: 1px solid #1A3232;
  width: 17px;
  height: 17px;
  border-radius: 17px;
  top: -5px;
  left: -4px;
  background-color: #fff;
  position: relative;
  content: "";
  display: inline-block;
  visibility: visible;
}
input[type=radio]:checked:after {
  background-color: #C51A1B;
  width: 17px;
  height: 17px;
  border-radius: 17px;
  top: -5px;
  left: -4px;
  border: 0px solid white;
  position: relative;
  content: "";
  display: inline-block;
  visibility: visible;
}

.radio label {
  font-size: 16px;
  padding: 0px;
  margin: 0px;
  cursor: pointer;
}
.radio label input[type=radio] {
  margin-right: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  input[type=radio]:after {
    top: -2px;
    left: -1px;
  }
  input[type=radio]:checked:after {
    top: -2px;
    left: -1px;
  }
}
/* ---------------------------------- Select ---------------------------------- */
select.focus, select:focus, select.active.focus, select.active:focus, select:active.focus, select:active:focus, select.form-control:focus {
  border-color: #C51A1B;
  outline-width: 0 !important;
  outline: none !important;
  box-shadow: none !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
}

.select2-selection {
  min-height: 40px !important;
}

.select2-selection--multiple .select2-search__field {
  width: auto !important;
  height: 22px !important;
  margin-top: 8px !important;
}

.select2-selection__arrow {
  height: 40px !important;
}

.select2-selection--single {
  border-radius: 2px !important;
}
.select2-selection--single .select2-selection__rendered {
  line-height: 38px !important;
}

.select2-selection--single, .select2-selection--multiple {
  border-color: #ced4da !important;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-image: linear-gradient(#F4F9F7, #F4F9F7);
  color: #fff;
}

/* ---------------------------------- Datepicker ---------------------------------- */
.daterangepicker {
  left: 0;
  top: 0;
  margin: 0;
}
.daterangepicker .in-range {
  background-color: #F4F9F7 !important;
  color: #000 !important;
}
.daterangepicker .today {
  background-color: #C51A1B !important;
  color: #fff !important;
}
.daterangepicker .start-date, .daterangepicker .end-date {
  background-color: #C51A1B !important;
  color: #fff !important;
}
.daterangepicker .btn {
  font-size: 12px !important;
}
.daterangepicker .btn-primary {
  background-color: #C51A1B;
  color: #fff;
  border-color: #C51A1B;
}
.daterangepicker .btn-primary:hover, .daterangepicker .btn-primary:active, .daterangepicker .btn-primary:focus {
  opacity: 0.7;
  background-color: #fff;
  color: #C51A1B;
  border-color: #C51A1B;
}

.datepicker:hover, .datepicker-notbeforetoday:hover, .daterangepicker:hover {
  cursor: pointer;
}

.ui-widget-header {
  background-color: transparent !important;
  border: none !important;
}
.ui-datepicker {
  z-index: 999;
  font-size: 16px;
}
.ui-datepicker-calendar {
  font-size: 12px !important;
}
.ui-datepicker-month {
  font-size: 12px !important;
}
.ui-datepicker-year {
  font-size: 12px !important;
}
.ui-datepicker-title {
  background-color: transparent !important;
}
.ui-datepicker-next, .ui-datepicker-prev {
  border: none;
}
.ui-datepicker-next-hover, .ui-datepicker-prev-hover {
  cursor: pointer;
  border: none !important;
  top: 2px !important;
}
.ui-datepicker-prev-hover {
  left: 2px !important;
}
.ui-datepicker-next-hover {
  right: 2px !important;
}
.ui-state-default {
  padding: 5px !important;
  border-radius: 5px !important;
  background-color: transparent !important;
  border: none !important;
  text-align: center !important;
}
.ui-state-highlight {
  background-color: #C51A1B !important;
  border-color: #C51A1B !important;
  color: #fff !important;
}
.ui-state-active {
  background-color: #C51A1B !important;
  border-color: #C51A1B !important;
  color: #fff !important;
}

/* ---------------------------------- Buttons ---------------------------------- */
.btn-secondary:hover, .btn-secondary:active, .btn-secondary:focus, .btn-primary:hover, .btn-primary:active, .btn-primary:focus, .btn-selected {
  cursor: pointer;
  color: #C51A1B !important;
  border-color: #C51A1B !important;
  background-color: #fff !important;
}

.btn {
  padding: 10px 40px;
  font-size: 14px;
  border-radius: 20px;
  border-width: 2px;
  position: relative;
  transition: all 0.3s ease 0s;
}
.btn-custom {
  margin-right: 15px;
  padding: 5px 40px;
}
.btn-small {
  padding: 2px 30px !important;
}
.btn-medium {
  padding: 4px 20px !important;
}
.btn-primary {
  background-color: #C51A1B;
  border-color: #C51A1B;
  color: #fff;
}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus {
  border-color: #C51A1B !important;
  color: #C51A1B !important;
}
.btn-secondary {
  background-color: #1A3232;
  border-color: #1A3232;
  color: #fff;
}
.btn-secondary:hover, .btn-secondary:active, .btn-secondary:focus {
  border-color: #1A3232 !important;
  color: #1A3232 !important;
}
.btn-link {
  color: #1A3232;
  padding: 0px !important;
  margin: 0px !important;
}
.btn-link:hover, .btn-link:active, .btn-link:focus {
  text-decoration: none;
  color: #C51A1B;
}
.btn:hover {
  opacity: 0.7;
  transition: all 0.3s ease;
}
.btn.focus, .btn:focus, .btn.active.focus .btn.active:focus, .btn:active.focus, .btn:active:focus {
  outline: none !important;
  box-shadow: none;
}

@media (max-width: 768px) {
  .btn {
    font-size: 14px;
  }
}
/* ---------------------------------- Alert ---------------------------------- */
.alert {
  border-radius: 0;
  border: 0;
  margin: 0;
  margin-bottom: 30px;
}
.alert .mdi {
  font-size: 40px;
}
.alert .headline {
  font-weight: 600;
  font-size: 20px;
  padding-top: 10px;
}
.alert-danger {
  color: #D14646;
}

@media (max-width: 576px) {
  .alert .mdi {
    font-size: 30px;
  }
}
/* ---------------------------------- Spinner ---------------------------------- */
.spinner-border {
  color: #C51A1B;
}

header {
  height: 80px;
}
header .logo {
  height: 60px;
}

@media (max-width: 768px) {
  header {
    text-align: center;
    margin-top: 20px;
  }
}
.context {
  background-color: #F4F9F7;
  padding: 80px 0;
  border-radius: 32px;
  margin-top: 30px;
}
.context .text-extra {
  font-size: 14px;
}

@media (max-width: 768px) {
  .context {
    padding: 40px 0;
    margin-top: 20px;
  }
}
.field-wrapper {
  margin-top: 15px;
  background-color: #fff;
  padding: 10px 15px;
  border-radius: 10px;
}
.field-body {
  text-align: left;
  font-size: 16px;
  margin: 20px 28px;
}
.field-sub {
  margin: 15px 30px 0 30px;
}